Мозила је објавила нова ажурирања за рањивости које доводе до оштећења меморије у NSS

2. Децембар 2021
Критично

Мозила је објавила нова ажурирања за рањивости које доводе до оштећења меморије у NSS (Netwok Security Services). Верзије NSS старије од 3.73 или 3.68.1 ЕСР су осетљиве  приликом руковања DER -кодираним DSA или RSA-PSS потписима. Национални ЦЕРТ препоручује свим корисницима да изврше неопходна ажурирања како би спречили могућу злоупотребу наведених рањивости. 

За више детаља, молимо вас да посетите линк: Mozilla Security Advisories

 

 

Архива

Сајт www.cert.rs користи „колачиће“ (cookies) ради побољшања корисничког искуства и функционалности сајта. Ако наставите да претражујете сајт, пристајете на употребу „колачића“.

Сазнајте више